.side {
    width: 260px;
    float: left;
}
.has-side .content {
    width: 900px;
    float: right;
}
.side-title {
    background: url('../images/side_title_bg.png') repeat-x;
    color: #fff;
    font-size: 18px;
    line-height: 45px;
    letter-spacing: 0.07rem;
    padding: 0 16px;
    border-radius: 6px 6px 0 0;
}
.side-title small {
    font-size: 16px;
    letter-spacing: 0;      
}
.side-title:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: url('../images/side_title_ic.png') no-repeat;
    width: 26px;
    height: 28px;
    margin: 0 10px 2px 0;
}
.side-nav {
    margin-bottom: 25px;
}
.side-nav li a {
    position: relative;
    display: block;
    line-height: 1.4;
    letter-spacing: 0.05rem;
}
.side-nav > li {
    border-width: 1px 0;
    border-style: solid;
    border-color: #fff transparent #C4BDD5 transparent;
}
.side-nav > li:last-child {
    border-bottom: 0;
}
.side-nav > li > a {
    background: url('../images/side_ic1.png') 10px 9px no-repeat rgba(120,107,152,0.10);
    color: #333;
    font-size: 16px;
    padding: 10px 12px 10px 32px;
}
.side-nav > li > a:hover,
.side-nav > li.active > a {
    background-color: rgba(120,107,152,0.30);
}
.side-nav ul {
    display: none;
    padding: 6px 0;
    border-width: 1px 0;
    border-style: solid;
    border-color: #C4BDD5 transparent #fff transparent;
    background: -moz-linear-gradient(top,  rgba(120,107,152,0.1) 0%, rgba(255,255,255,0.1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(120,107,152,0.1) 0%,rgba(255,255,255,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(120,107,152,0.1) 0%,rgba(255,255,255,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a786b98', endColorstr='#1affffff',GradientType=0 ); /* IE6-9 */
}
.side-nav ul li a {
    color: #797979;
    font-size: 15px;
    padding: 8px 12px 8px 52px;
}
.side-nav ul li a:hover,
.side-nav ul li.active > a {
    color: #000;
    text-decoration: underline;
    background: url('../images/side_ic2.png') 30px 7px no-repeat;
}

.site-info {
    margin-bottom: 3px;
}
.site-info-title {
    background: url('../images/side_info_title_bg.png') no-repeat;
    color: #fff;
    font-size: 23px;
    letter-spacing: 0;
    text-align: center;
    line-height: 0.9;
    box-sizing: border-box;
    height: 133px;
    padding: 18px 0 0;
}
.site-info-title span {
    display: inline-block;
    border: 1px solid #fff;
    font-size: 16px;
    line-height: 25px;
    border-radius: 4px;
    padding: 0 10px;
    margin-bottom: 15px;
}
.site-info-title small {
    display: inline-block;
    font-size: 16px;
    opacity: 0.6;
}
.site-info-content {
    color: #444;
    font-size: 15px;
    line-height: 1.6;
    background: url('../images/side_info_bg.png') 0 100% repeat-x;
    border: 1px solid #A096B6;
    border-radius: 0 0 4px 4px;
}
.site-info-content .item {
    padding: 10px 25px;
}
.site-info-content .item + .item {
    border-top: 1px solid #A096B6;
}
.site-info-content a:hover {
    color: #A971DA;
    text-decoration: underline;
}

.follow {
    background: url('../images/side_info_shadow.png') 50% 0 no-repeat;
    padding: 22px 10px;
    text-align: center;
}
.follow .qrcode {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background: #B8A5C7;
    padding: 5px;
    border-radius: 4px;
}
.follow .qrcode b {
    display: block;
    margin-top: 4px;
}